Subject: Re: question about charmm

From: Giulio Vistoli <[email-masked]>
Date: Fri, 10 May 2002 10:25:35 +0200

Dear Mao Xiang

Vega is able to solvate any molecule with any solvent and can save it in
several formats
Try it (http://users.unimi.it/~ddl)

Best regards

Giulio Vistoli

--
Dr. Giulio Vistoli
Ist. di Chimica Farmaceutica e Tossicologica
Viale Abruzzi, 42
I-20131 Milano (Italy)
Tel. +39 02 503 17522
Fax +39 02 503 17565
E-Mail: [email-masked]
WWW: http://users.unimi.it/~ddl

----- Original Message -----
From: "Mao Xiang" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, May 09, 2002 1:59 AM
Subject: question about charmm

> pdb-l
>
> Hello everyone:
>            Here is some  questions that I need your help. I wonder if
> anyone could tell me  how  to generate any size of water sphere using
> charmm. And When I generated a large box(90A), and want to cut it to the
> sphere, Charmm would not read in the coordinate file, I think it is
> because it could not differ the first and the second coloum in the
> coordinate like the following:
>
> -----------------------------
> 8099126997 TIP3 H2   -42.02900 -42.78300 -32.56100 ABC  997    0.00000
> 8099226998 TIP3 OH2  -17.48700 -32.81400 -42.10200 ABC  998    0.00000
> 8099326998 TIP3 H1   -17.43100 -32.94900 -41.15600 ABC  998    0.00000
> 8099426998 TIP3 H2   -18.18400 -33.40500 -42.38800 ABC  998    0.00000
> 8099526999 TIP3 OH2  -28.39600 -45.51900 -16.52900 ABC  999    0.00000
> 8099626999 TIP3 H1   -28.88800 -46.30300 -16.28500 ABC  999    0.00000
> 8099726999 TIP3 H2   -27.63500 -45.85300 -17.00500 ABC  999    0.00000
> 8099827000 TIP3 OH2  -37.27900 -37.63700 -39.21200 ABC  1000   0.00000
> 8099927000 TIP3 H1   -37.93700 -37.80100 -38.53500 ABC  1000   0.00000
> 8100027000 TIP3 H2   -37.51000 -38.24000 -39.91900 ABC  1000   0.00000
> -----------------------------
>  So I wonder if you have some good ways to generate large water sphere,
> for example 50A in the radius.
>
> Another question is  how to generate the TIP3P deformable boundary force
> for a water sphere .
>
> Thanks in advance.
>
>
> Regards,
> mao xiang
>
>
>
>
>     ***  Details on how to be removed from this list as well as an  ***
>     ***         archive of recent postings are available at         ***
>     ***             http://www.rcsb.org/pdb/forum.html              ***
>